WME Validator Localization for Canada

This script localizes WME Validator for Canada. You also need main package (WME Validator) installed.

As of 2015-08-22 02:36:47 UTC. See the latest version.

Author
manoeuvre
Ratings
0 0 0
Version
1.1.7
Created
2015-08-22
Updated
2015-08-22
License
N/A
Applies to